.ei-slider{
	position: relative;
	width: 100%;
	max-width: 1920px;
	height:320px;
	margin: 0 auto;
}
.ei-slider h2{
		background:none;
}
.ei-slider-loading{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large{
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li{
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img{
	width: 100%;
}
.ei-title{
	position: absolute;
	right: 50%;
	margin-right:9%;
	top: 15%;
}
.ei-title h2, .ei-title h3{
	text-align: right;
	
}
.ei-title h2 {
    font-size: 32px;
    line-height: 37px;
    font-family: open sans;
    font-style: italic;
    padding-left: 0px;
    padding-right: 10px;
    font-weight: bold;
    color: #000;
    TEXT-ALIGN: LEFT;
	margin-left:48px;
}
.ei-title h3{
	font-size: 18px;
font-family: 'Open Sans Condensed',sans-serif;
color: rgb(0, 0, 0);
PADDING-TOP: 6PX;
FONT-WEIGHT: 600;
text-align:left;
border:none;
}
.ei-slider-thumbs{
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li{
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element{
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background:#f54325;
}
.ei-slider-thumbs li a{
	display: block;
	text-indent: -9000px;
	background: #1a9fda ;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
        0px 1px 1px 0px rgba(0,0,0,0.3), 
        0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
    -moz-transition: background 0.2s ease;
    -o-transition: background 0.2s ease;
    -ms-transition: background 0.2s ease;
    transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover{
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img{
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 99;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
	-webkit-box-reflect: 
        below 0px -webkit-gradient(
            linear, 
            left top, 
            left bottom, 
            from(transparent), 
            color-stop(50%, transparent), 
            to(rgba(255,255,255,0.3))
            );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img{
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {


	.ei-title{
		position: absolute;
		right: 0px;
		margin-right: 0px;
		width: 100%;
		text-align: center;
		top: auto;
		bottom: 38px;
		background: #fff;
		background:none;
		padding: 5px 0;
	}
	.ei-title h2, .ei-title h3{
		text-align: left;
		padding-left:0px;
	}
	.ei-title h2 {
    font-size: 21px;
    line-height: 24px;
    margin-left: 20px;
    width: 50%;
}
	.ei-title h3 {
    font-size: 13px;
    line-height: 22px;
    margin-left: 20px;
    font-weight: 600;
    font-family: arial;
    width: 50%;
	border:none;
	text-transform:none;
}
}











table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}






.email-icon{
	position: relative;
	top: -6px;
	padding-right: 5px;
}
.call-icon{
	position: relative;
	top: -4px;
	padding-right: 5px;
}
.skype-icon{
	position: relative;
	top: -4px;
	padding-right: 5px;
}
